Package: org.gradle.api.java.archives

## [Java] Class ManifestException

- org.gradle.api.java.archives.ManifestException

- Is thrown in the case an operation is applied against a Manifest that violates the Manifest specification.

- - ### Constructor Summary

    Constructors
    Constructor and description
    `ManifestException (String message)`
    `ManifestException (String message, Throwable cause)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class RuntimeException` | `printStackTrace, printStackTrace, printStackTrace, fillInStackTrace, getCause, initCause, toString, getMessage, getLocalizedMessage, getStackTrace, setStackTrace, addSuppressed, getSuppressed, wait, wait, wait, equals, hashCode, getClass, notify, notifyAll`

- - ### Constructor Detail

    - #### public ManifestException(String message)

    - #### public ManifestException(String message, Throwable cause)